body	{ margin: 0px; }

body,td
	{
	font-family: verdana,arial,helvetica;
	font-size: 12px;
	color: #fff;
	}

.title
	{
	background: url(/forum/grfx/logo-blue.gif) no-repeat;
	width: 242px;
	height: 88px;
	margin-top: 30px;
	}

.bg-login
	{
	background: url(/forum/grfx/bg-login.gif) repeat-x;
	height: 192px;
	position: absolute;
	top: 130px;
	left: 0px;
	}

.logo-blue
	{
	width: 183px;
	height: 62px;
	float: left;
	margin-right: 25px;
	}

.login
	{
	width: 50%;
	height: 165px;
	}

.head
	{
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	}

.textfield
	{
	background-color: #fff;
	border: solid 1px #5C6672;
	width: 94px;
	}

.button
	{
	background-color: #fff;
	border: groove 2px #ccc;
	font-family: verdana,arial,helvetica;
	width: 93px;
	color: #000;
	font-weight: bold;
	}

.note
	{
	padding: 4px;
	}